# ApiMetricSchemaList Data Model

A list of ApiMetricSchema objects

Properties
name | data type | description
--- | --- | ---
items | array of ApiMetricSchema |

Example

    {
      "items" : [ {
        "name" : "...",
        "displayName" : "...",
        "description" : "...",
        "isCounter" : true,
        "unitNumerator" : "...",
        "unitDenominator" : "...",
        "aliases" : [ "...", "..." ],
        "sources" : {
          "property1" : [ "...", "..." ],
          "property2" : [ "...", "..." ]
        }
      }, {
        "name" : "...",
        "displayName" : "...",
        "description" : "...",
        "isCounter" : true,
        "unitNumerator" : "...",
        "unitDenominator" : "...",
        "aliases" : [ "...", "..." ],
        "sources" : {
          "property1" : [ "...", "..." ],
          "property2" : [ "...", "..." ]
        }
      } ]
    }